#popup{
	/*display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    /*overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	display:none;
    overflow: auto;
}
.sample-description form{
	display:inline-block;
}
.sample-popup{
    border: 1px solid#797979;
	width: 811px;
	height: 547px;
	max-width:calc(96% - 42px);
	margin:7% auto 0;
	text-align: center;
	padding:20px;
	color:#235b84;
	background-color:white;
	display:none;
}
.sample-popup > *{
	padding: 1% 0px;
}
div.sample-popup div.sample-description{
	display:inline-block;
}
div.sample-popup div.sample-description div{
	float:left;
	
}
.sample-popup h2{
    font-size:40px;
	font-weight:700;
    }
.sample-popup h3{
	font-size: 38px;
    letter-spacing: normal;
    line-height: normal; 
    text-transform: none; 
}
.sample-popup img{
	max-width:207px;
	height:207px;
}
#sample-popup1 img#plus{
	width: 60%;
    height: 60%;
    vertical-align: middle;
    padding-top: 107%;
}
.sample-popup p{
	padding:0px;
	margin:0px;
}
.sample-popup button{
	background-color:#f6993a;
	margin: 3% 0px 2%;
	padding:1.5%;
	border-radius:5px;
	border:none;
	font-size: 23px;
    color: #FFFFFF;
	width:366px;
	/* margin-bottom: 3.5%; */
	vertical-align:middle;
	cursor: pointer;
}
.sample-popup a{
	text-decoration:underline;
	color:#235b84;    
	font-size: 13px;
}
.sample-popup .x-out{
	text-align: center;
    position: relative;
    bottom: 6.5%;
    left: 100.2%;
    border: 1px solid #797979;
    border-radius: 50%;
    width: 4%;
	background-color: #fff;
	font-size: 16px;
    color: #999999;
}
.sample-popup .x-out:hover ,.sample-popup a:hover{
	cursor: pointer;
	cursor:hand;
}
#sample-popup2 .x-out{
    bottom: 9.3%;
    left: 98.3%;
}
#sample-popup2 div.sample-description div{
	border: 1px solid #f6993a;
	height:130px;
	width:100px;
	margin:5px;
    padding: 17px;
	cursor: pointer;
}
#sample-popup2 img#first-image{	
	width:90px;
	height: 100px;
}
#sample-popup2 img#second-image{
	width:83px;
	height: 94px;
}
#sample-popup2 div.sample-description div img{

	margin:5px;
}
#sample-popup2 > *{
	margin:15px;
}
#sample-popup2 .sample-description form{display: inline-block;}

@media (max-width:928px){
	.sample-popup{
		margin: 10px auto;
		height: auto;
	}
	#sample-popup2{
		position: absolute;
		top: 0;
		left: -2%;
		margin-left:100%; 
	}
	.sample-popup .x-out{
		bottom: 0;
    left: calc(100% - 37px);
    width: 22px;
    padding: 7px;
		vertical-align: middle;
		font-size: 19px;
	}
	#sample-popup2 .x-out{
		bottom: 3.3%;
		left: 85.3%;
	}
	.sample-popup h2{
		font-size: 34px;
	}
	#sample-popup2 h2{
		margin-top:45px;
	}
	.sample-popup h3{
		font-size: 23px;
		width: 72%;
		text-align: center;
		margin-left: 14%;
		margin-top: 2%;
	}
	#sample-popup2 h3{
		font-size: 32px;
		padding-left: 10%;
	}
	.sample-popup p{
		font-size: 12px;
	}
	div.sample-popup div.sample-description div {
		width: 44%;
	}
	#sample-popup2 div.sample-description{
		margin: 0px -7px;
	}
	div.sample-popup div.sample-description div:nth-child(2){
		width: 10%;
	}
	.sample-popup img {
		max-width: 100%;
		height:111px;
	}
	#sample-popup1 img#plus {
		width:125%;
	}
	.sample-popup button{
		font-size: 15px;
		font-weight: 600;
		padding: 16px;
		width: 83%;
	    margin-bottom: 7%;
	}
	#sample-popup1 div.sample-description{
		    padding: 8% 0px;
	}
}
.simplehuman.sample-popup {
	width: 500px;
	height: 300px;
	position: relative;
}
.simplehuman.sample-popup .response {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	background: #fff;
	top: 30px;
	display: none;
}
.simplehuman.sample-popup input {
	width: 80%;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid;
}
.simplehuman.sample-popup .x-out {
	width: 30px;
	bottom: 30px;
}